./net/ruby-twitter-text-simpleidn, Forked version of Twitter-text gem without libIDN dependency

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.0.0.0, Package name: ruby24-twitter-text-simpleidn-3.0.0.0, Maintainer: tsutsui

Twitter-text-simpleidn gem is a forked version of Twitter-text gem
to avoid annoying dependency on idn-ruby gem which requires C bindings.
This allows JRuby support and makes installation of dependencies easier.


Required to run:
[converters/ruby-unf] [lang/ruby24-base] [devel/ruby-simpleidn]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 8d5d77afde263be8ebbb6959aae9fac70f268125
RMD160: b8ec8e7b6a9199604f65efb5fe9e85fdc1131eaa
Filesize: 57.5 KB

Version history: (Expand)


CVS history: (Expand)


   2019-08-25 18:10:08 by Izumi Tsutsui | Files touched by this commit (1)
Log message:
ruby-twitter-text-simpleidn: fix pasto in DEPEND line.
   2019-08-25 17:05:01 by Izumi Tsutsui | Files touched by this commit (4)
Log message:
net/ruby-twitter-text-simpleidn: added ruby-twitter-text-simpleidn-3.0.0.0.

This twitter-text-simpleidn gem is required by forthcoming mikutter 3.9.5.

Twitter-text-simpleidn gem is a forked version of Twitter-text gem
to avoid annoying dependency on idn-ruby gem which requires C bindings.
This allows JRuby support and makes installation of dependencies easier.